Description: Bonjour,

Je commence a utiliser AMC.
Félicitation pour le travail accompli.

Je ne crois pas avoir vu le probléeme d'en les demandes ouvertes

Voila le probléme :

J'utilise AMC par l'intermédiaire d'une machine virtuelle, et mon impression se fait par l'intermédiaire
d'acrobat reader sous windows.

A fin d'économiser du papier, j'aimerai donner aux éléves une version A5 du gcm (original A4) ou une version
A4 (comportant deux pages cote a cote).

J'ai testé l'impression du doc-sujet, avec adobe reader, mais dans ce cas la réduction n'est pas de 71%, mais
légérement inférieure car adobe reader intercale une marge supplémentaire.

Lors du scan, j'ai donc un probléme d'automatisation de cet agrandissement.

Serait-il possible que AMC puisse gérer se genre de probleme.

Si le scan est en format A5, gu'il fasse un agrandissement en A4 afin de pouvoir faire correspondre les
marques de calages.

Que si un A4 (en fait deux pages d'un méme questionnaire) est en entrée, qu'il soit converti en deux pages
A4,

Je me doute que la difficulté vient du calage du document.

Cordialement

Denis Quenton

PS: est il possible de rajouter dans le menu fichier, une option fermer le projet, afin qu'aucun projet ne soit
ouvert et de pouvoir gérer un projet qui vient d'étre utiliser.

PPS: est il possible dans un projet de renommer le fichier .tex?

History

10/05/2013 02:07 pm - Alexis Bienvenlie

> Si le scan est en format A5, qu'il fasse un agrandissement en A4 afin de pouvoir faire correspondre les marques de calages.
La taille du scan ne devrait pas étre un probléme. Si vos scans n'ont pas été reconnus, cela vient d'autre chose.

> Que si un A4 (en fait deux pages d'un méme questionnaire) est en entrée, qu'il soit converti en deux pages A4.

En attendant qu'AMC puisse le faire, vous pouvez aussi pré-traiter vos scans afin de faire ce découpage.

10/15/2013 10:11 pm - Denis Quenton
J'ai de nouveau testé I'impression d'un sujet A4 combiné par deux sur une feuille (donc deux sujets en A5 sur un A4), puis un scan en format A5. aucun
SOouCci.

Merci

01/28/2021 08:41 pm - Alexis Bienveniie

07/04/2025 1/2



- Status changed from New to Closed

- % Done changed from 0 to 100
